.main {
    z-index: 100;
    background: #EFF2F5;
    height: 80%;
    float: left;
    border-radius: 12px;
}

.main .container {
    
    font-family: irsnSansM;
    padding-right: 10px;
    margin: auto 0;
    height: 100%;
    position: relative;
    background: url('../../Assets/img/Products/sort.svg') no-repeat 90% 50%;
}

.main .container .dropdown_header {
    margin-bottom: 0.8em;
    padding: 0.4em 2em 0.4em 1em;
    font-weight: 500;
    font-size: 12px;
    font-family: iranSansM;
    cursor: pointer;
    text-align: left;
    

}

.main .container div .dropdown__ul {
    text-align: right;
    margin: 0;
    background:#EFF2F5;
    border: 2px solid #EFF2F5;
    box-sizing: border-box;
    color: #323232;
    font-size: 11px;
    font-weight: 500;
    border-radius: 12px;
    position: absolute;
    font-family: iranSansM;
    left: -10px;
    padding: 0;
    top: 32px;
    transition: .5s;
    width: 140px;
    z-index: 100;
    margin-top: 3px;
}
.main .container div  .dropdown__ul .dropdown__li{
    list-style: none;
    line-height: 22px;
    transition: .2s;
   width: 100%;
    cursor: pointer;
    padding: 5px 25px;
}
.main .container div  .dropdown__ul .dropdown__li:hover{
    background: #d3d2d2b2;
    transition: .2s;
    border-radius: 12px;
}


@media screen and (max-width: 480px) {
.main{
    margin-top: 3%;

}
}